# -*- encoding : utf-8 -*-
class CreateArticles < ActiveRecord::Migration
  def self.up
    create_table :articles do |t|
      t.string :title
      t.string :slug
      t.text :description
      t.references :image_file
      t.boolean :enabled
		t.references :folder
      t.timestamps
    end
  end

  def self.down
    drop_table :articles
  end
end
